pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Ruby 1.9 - whats happening there?

Takahiro Kambe wrote:
At least, I'll import Ruby 1.9.2 package before next pkgsrc freeze.


are you going to have a look at pkg/43684 before the import? This is pkgsrc specific problem and thus version-independent.


Home | Main Index | Thread Index | Old Index